[
  {
    "frequency_rank": 7751,
    "charcter": "秱",
    "pinyin": "tóng",
    "definition": null,
    "radical": "禾",
    "radical_code": 115.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7752,
    "charcter": "筼",
    "pinyin": "yún",
    "definition": "tall bamboo",
    "radical": "竹",
    "radical_code": 118.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7543
  },
  {
    "frequency_rank": 7753,
    "charcter": "綈",
    "pinyin": "tí",
    "definition": "coarse pongee, kind of heavy silk",
    "radical": "糸",
    "radical_code": 120.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7754,
    "charcter": "翬",
    "pinyin": "huī",
    "definition": "pheasant; variegated; to fly",
    "radical": "羽",
    "radical_code": 124.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7755,
    "charcter": "脧",
    "pinyin": "juān",
    "definition": "reduce, contract; exploit; reproductive organ of infant",
    "radical": "肉",
    "radical_code": 130.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7756,
    "charcter": "茣",
    "pinyin": "wú",
    "definition": "mat, matting",
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7757,
    "charcter": "菒",
    "pinyin": "gǎo",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7758,
    "charcter": "蓯",
    "pinyin": "cōng",
    "definition": "medicinal herb",
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7759,
    "charcter": "蕝",
    "pinyin": "jué",
    "definition": "handful",
    "radical": "艸",
    "radical_code": 140.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7760,
    "charcter": "詝",
    "pinyin": "zhǔ",
    "definition": null,
    "radical": "言",
    "radical_code": 149.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7761,
    "charcter": "謱",
    "pinyin": "lóu",
    "definition": null,
    "radical": "言",
    "radical_code": 149.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7762,
    "charcter": "冁",
    "pinyin": "chǎn",
    "definition": "smile",
    "radical": "八",
    "radical_code": 12.16,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 8023
  },
  {
    "frequency_rank": 7763,
    "charcter": "踧",
    "pinyin": "cù",
    "definition": "uneasiness, nervousness; level",
    "radical": "足",
    "radical_code": 157.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7764,
    "charcter": "茚",
    "pinyin": "yìn",
    "definition": "an organic compound",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3866
  },
  {
    "frequency_rank": 7765,
    "charcter": "辌",
    "pinyin": "liáng",
    "definition": "a hearse; a carriage",
    "radical": "車",
    "radical_code": 159.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7344
  },
  {
    "frequency_rank": 7766,
    "charcter": "辒",
    "pinyin": "wēn",
    "definition": "hearse",
    "radical": "車",
    "radical_code": 159.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7511
  },
  {
    "frequency_rank": 7767,
    "charcter": "郪",
    "pinyin": "qī",
    "definition": "name of a stream in Sichuan province",
    "radical": "邑",
    "radical_code": 163.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 6975
  },
  {
    "frequency_rank": 7768,
    "charcter": "鄘",
    "pinyin": "yōng",
    "definition": "state in Henan province",
    "radical": "邑",
    "radical_code": 163.11,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7574
  },
  {
    "frequency_rank": 7769,
    "charcter": "鄠",
    "pinyin": "hù",
    "definition": "county in Shanxi province",
    "radical": "邑",
    "radical_code": 163.11,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7510
  },
  {
    "frequency_rank": 7770,
    "charcter": "帱",
    "pinyin": "chóu",
    "definition": "cover up; curtain",
    "radical": "巾",
    "radical_code": 50.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 6996
  },
  {
    "frequency_rank": 7771,
    "charcter": "鈇",
    "pinyin": "fū",
    "definition": "an ax; a hatchet",
    "radical": "金",
    "radical_code": 167.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7772,
    "charcter": "缲",
    "pinyin": "qiāo",
    "definition": "to reel",
    "radical": "糸",
    "radical_code": 120.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6193
  },
  {
    "frequency_rank": 7773,
    "charcter": "雚",
    "pinyin": "guàn",
    "definition": "a heron; small cup",
    "radical": "隹",
    "radical_code": 172.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7774,
    "charcter": "雟",
    "pinyin": "xī",
    "definition": "sparrow; revolve; place name",
    "radical": "隹",
    "radical_code": 172.1,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7775,
    "charcter": "韺",
    "pinyin": "yīng",
    "definition": "music",
    "radical": "音",
    "radical_code": 180.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7776,
    "charcter": "頵",
    "pinyin": "yūn",
    "definition": "(Cant.) ",
    "radical": "頁",
    "radical_code": 181.7,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7777,
    "charcter": "顝",
    "pinyin": "kuī",
    "definition": null,
    "radical": "頁",
    "radical_code": 181.1,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7778,
    "charcter": "镘",
    "pinyin": "màn",
    "definition": "trowel",
    "radical": "金",
    "radical_code": 167.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6114
  },
  {
    "frequency_rank": 7779,
    "charcter": "鬋",
    "pinyin": "jiǎn",
    "definition": "forelock, bangs",
    "radical": "髟",
    "radical_code": 190.9,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7780,
    "charcter": "酾",
    "pinyin": "shāi",
    "definition": "strain",
    "radical": "酉",
    "radical_code": 164.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7656
  },
  {
    "frequency_rank": 7781,
    "charcter": "鳣",
    "pinyin": "zhān",
    "definition": "sturgeon",
    "radical": "魚",
    "radical_code": 195.13,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": 8084
  },
  {
    "frequency_rank": 7782,
    "charcter": "鴦",
    "pinyin": "yāng",
    "definition": "female mandarin duck (Aix galericulata)",
    "radical": "鳥",
    "radical_code": 196.5,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7783,
    "charcter": "麀",
    "pinyin": "yōu",
    "definition": "female deer; roe, doe",
    "radical": "鹿",
    "radical_code": 198.2,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7577
  },
  {
    "frequency_rank": 7784,
    "charcter": "麉",
    "pinyin": "jiān",
    "definition": null,
    "radical": "鹿",
    "radical_code": 198.6,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7785,
    "charcter": "麊",
    "pinyin": "mí",
    "definition": null,
    "radical": "鹿",
    "radical_code": 198.6,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7786,
    "charcter": "麣",
    "pinyin": "yán",
    "definition": null,
    "radical": "鹿",
    "radical_code": 198.2,
    "stroke_count": 30,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7787,
    "charcter": "藬",
    "pinyin": "tuī",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.15,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7788,
    "charcter": "鏘",
    "pinyin": "qiāng",
    "definition": "tinkle, clang, jingle",
    "radical": "金",
    "radical_code": 167.11,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7789,
    "charcter": "鞚",
    "pinyin": "kòng",
    "definition": "bridle",
    "radical": "革",
    "radical_code": 177.8,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7790,
    "charcter": "飔",
    "pinyin": "sī",
    "definition": "cool breeze of autumn",
    "radical": "風",
    "radical_code": 182.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7566
  },
  {
    "frequency_rank": 7791,
    "charcter": "鴃",
    "pinyin": "jué",
    "definition": "shrike; butcherbird",
    "radical": "鳥",
    "radical_code": 196.4,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7792,
    "charcter": "齏",
    "pinyin": "jī",
    "definition": "break or smash into pieces, pulverize; hash",
    "radical": "齊",
    "radical_code": 210.9,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7793,
    "charcter": "礄",
    "pinyin": "qiáo",
    "definition": "place in Sichuan province",
    "radical": "石",
    "radical_code": 112.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7794,
    "charcter": "誥",
    "pinyin": "gào",
    "definition": "inform, notify, admonish, order",
    "radical": "言",
    "radical_code": 149.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7795,
    "charcter": "醲",
    "pinyin": "nóng",
    "definition": "strong wine; dense, thick",
    "radical": "酉",
    "radical_code": 164.13,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7796,
    "charcter": "毳",
    "pinyin": "cuì",
    "definition": "fine hair or fur on animals",
    "radical": "毛",
    "radical_code": 82.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5194
  },
  {
    "frequency_rank": 7797,
    "charcter": "築",
    "pinyin": "zhú",
    "definition": "build, erect; building",
    "radical": "竹",
    "radical_code": 118.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7798,
    "charcter": "絫",
    "pinyin": "lěi",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7799,
    "charcter": "脺",
    "pinyin": "cuì",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7800,
    "charcter": "苧",
    "pinyin": "níng",
    "definition": "China grass, ramie (Boehmeria nivea)",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 6660
  }
]